var SearchKey = new Array();
SearchKey[0]= new Array('9', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('9', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('9', '1454', '143', '479', '20', '502', '49', '165', '7','Seoul,amajorcentreofNortheastAsia,isashortthree-');
SearchKey[3]= new Array('9', '1483', '143', '449', '20', '511', '49', '155', '7','hourflightfrom61citiesof1millionpeopleormore.');
SearchKey[4]= new Array('9', '1511', '143', '491', '20', '521', '49', '169', '7','Yeouido,theforemostcentreofKorea’sfinancialindustry,');
SearchKey[5]= new Array('9', '1539', '143', '441', '20', '531', '49', '152', '7','hasanextensivefoundationofglobalinfrastructure.');
SearchKey[6]= new Array('9', '1567', '143', '481', '20', '540', '49', '166', '7','WiththearrivalofIFC,Yeouidoenterstheultimatestage');
SearchKey[7]= new Array('9', '1595', '143', '143', '20', '550', '49', '49', '7','ofworldfinance.');
SearchKey[8]= new Array('9', '1633', '143', '352', '20', '563', '49', '121', '7','IFCSeoulwillbringunparalleledsuccess.');
SearchKey[9]= new Array('9', '1664', '1165', '6', '14', '574', '402', '2', '5','9');
SearchKey['load'] = true;
SearchProc();